Load a batch of contracts already running at a cut
curl --request POST \
--url https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Idempotency: <x-idempotency>' \
--data '
{
"cutDate": "<string>",
"lines": [
{
"balances": {
"accruedInterest": "<string>",
"lateCharges": "<string>",
"principal": "<string>",
"additionalAllowance": "<string>",
"feeToAmortize": "<string>",
"incurredAllowance": "<string>",
"suspendedInterest": "<string>"
},
"borrowerDocument": "<string>",
"borrowerName": "<string>",
"contractNumber": "<string>",
"flow": [
{
"dueDate": "<string>",
"interest": "<string>",
"originalNumber": 123,
"principal": "<string>",
"accrualDate": "<string>",
"indexCode": "<string>",
"indexPercentage": "<string>",
"indexSpread": "<string>"
}
],
"loanProductVersionId": "<string>",
"original": {
"annualEffectiveRate": "<string>",
"contractDate": "<string>",
"contractedAmount": "<string>",
"iofDailyPercent": "<string>"
},
"pdd": {
"allocatedOn": "<string>",
"motive": "<string>",
"stage": "<string>",
"defaultedOn": "<string>"
},
"terms": {
"amortizationSystem": "<string>",
"dayCount": "<string>",
"monthlyRate": "<string>",
"rateKind": "<string>"
},
"acquisitionPrice": "<string>",
"guarantees": [
{
"coveredPercentage": "<string>",
"externalReference": "<string>",
"executedAt": "<string>"
}
],
"priorModification": {
"lastRenegotiatedOn": "<string>",
"lastRestructuredOn": "<string>"
}
}
],
"reason": "<string>",
"sellerCnpj": "<string>"
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches"
payload := strings.NewReader("{\n \"cutDate\": \"<string>\",\n \"lines\": [\n {\n \"balances\": {\n \"accruedInterest\": \"<string>\",\n \"lateCharges\": \"<string>\",\n \"principal\": \"<string>\",\n \"additionalAllowance\": \"<string>\",\n \"feeToAmortize\": \"<string>\",\n \"incurredAllowance\": \"<string>\",\n \"suspendedInterest\": \"<string>\"\n },\n \"borrowerDocument\": \"<string>\",\n \"borrowerName\": \"<string>\",\n \"contractNumber\": \"<string>\",\n \"flow\": [\n {\n \"dueDate\": \"<string>\",\n \"interest\": \"<string>\",\n \"originalNumber\": 123,\n \"principal\": \"<string>\",\n \"accrualDate\": \"<string>\",\n \"indexCode\": \"<string>\",\n \"indexPercentage\": \"<string>\",\n \"indexSpread\": \"<string>\"\n }\n ],\n \"loanProductVersionId\": \"<string>\",\n \"original\": {\n \"annualEffectiveRate\": \"<string>\",\n \"contractDate\": \"<string>\",\n \"contractedAmount\": \"<string>\",\n \"iofDailyPercent\": \"<string>\"\n },\n \"pdd\": {\n \"allocatedOn\": \"<string>\",\n \"motive\": \"<string>\",\n \"stage\": \"<string>\",\n \"defaultedOn\": \"<string>\"\n },\n \"terms\": {\n \"amortizationSystem\": \"<string>\",\n \"dayCount\": \"<string>\",\n \"monthlyRate\": \"<string>\",\n \"rateKind\": \"<string>\"\n },\n \"acquisitionPrice\": \"<string>\",\n \"guarantees\": [\n {\n \"coveredPercentage\": \"<string>\",\n \"externalReference\": \"<string>\",\n \"executedAt\": \"<string>\"\n }\n ],\n \"priorModification\": {\n \"lastRenegotiatedOn\": \"<string>\",\n \"lastRestructuredOn\": \"<string>\"\n }\n }\n ],\n \"reason\": \"<string>\",\n \"sellerCnpj\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("X-Idempotency", "<x-idempotency>")
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {
method: 'POST',
headers: {
'X-Idempotency': '<x-idempotency>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
cutDate: '<string>',
lines: [
{
balances: {
accruedInterest: '<string>',
lateCharges: '<string>',
principal: '<string>',
additionalAllowance: '<string>',
feeToAmortize: '<string>',
incurredAllowance: '<string>',
suspendedInterest: '<string>'
},
borrowerDocument: '<string>',
borrowerName: '<string>',
contractNumber: '<string>',
flow: [
{
dueDate: '<string>',
interest: '<string>',
originalNumber: 123,
principal: '<string>',
accrualDate: '<string>',
indexCode: '<string>',
indexPercentage: '<string>',
indexSpread: '<string>'
}
],
loanProductVersionId: '<string>',
original: {
annualEffectiveRate: '<string>',
contractDate: '<string>',
contractedAmount: '<string>',
iofDailyPercent: '<string>'
},
pdd: {
allocatedOn: '<string>',
motive: '<string>',
stage: '<string>',
defaultedOn: '<string>'
},
terms: {
amortizationSystem: '<string>',
dayCount: '<string>',
monthlyRate: '<string>',
rateKind: '<string>'
},
acquisitionPrice: '<string>',
guarantees: [
{
coveredPercentage: '<string>',
externalReference: '<string>',
executedAt: '<string>'
}
],
priorModification: {lastRenegotiatedOn: '<string>', lastRestructuredOn: '<string>'}
}
],
reason: '<string>',
sellerCnpj: '<string>'
})
};
fetch('https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches"
payload = {
"cutDate": "<string>",
"lines": [
{
"balances": {
"accruedInterest": "<string>",
"lateCharges": "<string>",
"principal": "<string>",
"additionalAllowance": "<string>",
"feeToAmortize": "<string>",
"incurredAllowance": "<string>",
"suspendedInterest": "<string>"
},
"borrowerDocument": "<string>",
"borrowerName": "<string>",
"contractNumber": "<string>",
"flow": [
{
"dueDate": "<string>",
"interest": "<string>",
"originalNumber": 123,
"principal": "<string>",
"accrualDate": "<string>",
"indexCode": "<string>",
"indexPercentage": "<string>",
"indexSpread": "<string>"
}
],
"loanProductVersionId": "<string>",
"original": {
"annualEffectiveRate": "<string>",
"contractDate": "<string>",
"contractedAmount": "<string>",
"iofDailyPercent": "<string>"
},
"pdd": {
"allocatedOn": "<string>",
"motive": "<string>",
"stage": "<string>",
"defaultedOn": "<string>"
},
"terms": {
"amortizationSystem": "<string>",
"dayCount": "<string>",
"monthlyRate": "<string>",
"rateKind": "<string>"
},
"acquisitionPrice": "<string>",
"guarantees": [
{
"coveredPercentage": "<string>",
"externalReference": "<string>",
"executedAt": "<string>"
}
],
"priorModification": {
"lastRenegotiatedOn": "<string>",
"lastRestructuredOn": "<string>"
}
}
],
"reason": "<string>",
"sellerCnpj": "<string>"
}
headers = {
"X-Idempotency": "<x-idempotency>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"cutDate": "<string>",
"failedCount": 123,
"id": "<string>",
"lineCount": 123,
"openedCount": 123,
"reason": "conversion",
"refusedCount": 123,
"submittedAt": "2023-11-07T05:31:56Z",
"submittedBy": "<string>",
"lines": [
{
"lineNumber": 123,
"outcome": "valid",
"code": "<string>",
"contractNumber": "<string>",
"detail": "<string>",
"loanAccountId": "<string>",
"location": "<string>"
}
],
"sellerCnpj": "<string>"
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Load a batch of contracts already running at a cut
Opens up to 500 contracts, one transaction per line, from the original CCB numbers, the remaining flow, the balances and the regulatory state at the cut. A refused or failed line opens nothing and does not undo the others; the answer carries the outcome of every line. Resend the whole batch under a new key to recover: an opened line answers LENDER-1804.
POST
/
api
/
v1
/
br
/
contract-opening-batches
Load a batch of contracts already running at a cut
curl --request POST \
--url https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Idempotency: <x-idempotency>' \
--data '
{
"cutDate": "<string>",
"lines": [
{
"balances": {
"accruedInterest": "<string>",
"lateCharges": "<string>",
"principal": "<string>",
"additionalAllowance": "<string>",
"feeToAmortize": "<string>",
"incurredAllowance": "<string>",
"suspendedInterest": "<string>"
},
"borrowerDocument": "<string>",
"borrowerName": "<string>",
"contractNumber": "<string>",
"flow": [
{
"dueDate": "<string>",
"interest": "<string>",
"originalNumber": 123,
"principal": "<string>",
"accrualDate": "<string>",
"indexCode": "<string>",
"indexPercentage": "<string>",
"indexSpread": "<string>"
}
],
"loanProductVersionId": "<string>",
"original": {
"annualEffectiveRate": "<string>",
"contractDate": "<string>",
"contractedAmount": "<string>",
"iofDailyPercent": "<string>"
},
"pdd": {
"allocatedOn": "<string>",
"motive": "<string>",
"stage": "<string>",
"defaultedOn": "<string>"
},
"terms": {
"amortizationSystem": "<string>",
"dayCount": "<string>",
"monthlyRate": "<string>",
"rateKind": "<string>"
},
"acquisitionPrice": "<string>",
"guarantees": [
{
"coveredPercentage": "<string>",
"externalReference": "<string>",
"executedAt": "<string>"
}
],
"priorModification": {
"lastRenegotiatedOn": "<string>",
"lastRestructuredOn": "<string>"
}
}
],
"reason": "<string>",
"sellerCnpj": "<string>"
}
'package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches"
payload := strings.NewReader("{\n \"cutDate\": \"<string>\",\n \"lines\": [\n {\n \"balances\": {\n \"accruedInterest\": \"<string>\",\n \"lateCharges\": \"<string>\",\n \"principal\": \"<string>\",\n \"additionalAllowance\": \"<string>\",\n \"feeToAmortize\": \"<string>\",\n \"incurredAllowance\": \"<string>\",\n \"suspendedInterest\": \"<string>\"\n },\n \"borrowerDocument\": \"<string>\",\n \"borrowerName\": \"<string>\",\n \"contractNumber\": \"<string>\",\n \"flow\": [\n {\n \"dueDate\": \"<string>\",\n \"interest\": \"<string>\",\n \"originalNumber\": 123,\n \"principal\": \"<string>\",\n \"accrualDate\": \"<string>\",\n \"indexCode\": \"<string>\",\n \"indexPercentage\": \"<string>\",\n \"indexSpread\": \"<string>\"\n }\n ],\n \"loanProductVersionId\": \"<string>\",\n \"original\": {\n \"annualEffectiveRate\": \"<string>\",\n \"contractDate\": \"<string>\",\n \"contractedAmount\": \"<string>\",\n \"iofDailyPercent\": \"<string>\"\n },\n \"pdd\": {\n \"allocatedOn\": \"<string>\",\n \"motive\": \"<string>\",\n \"stage\": \"<string>\",\n \"defaultedOn\": \"<string>\"\n },\n \"terms\": {\n \"amortizationSystem\": \"<string>\",\n \"dayCount\": \"<string>\",\n \"monthlyRate\": \"<string>\",\n \"rateKind\": \"<string>\"\n },\n \"acquisitionPrice\": \"<string>\",\n \"guarantees\": [\n {\n \"coveredPercentage\": \"<string>\",\n \"externalReference\": \"<string>\",\n \"executedAt\": \"<string>\"\n }\n ],\n \"priorModification\": {\n \"lastRenegotiatedOn\": \"<string>\",\n \"lastRestructuredOn\": \"<string>\"\n }\n }\n ],\n \"reason\": \"<string>\",\n \"sellerCnpj\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("X-Idempotency", "<x-idempotency>")
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {
method: 'POST',
headers: {
'X-Idempotency': '<x-idempotency>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
cutDate: '<string>',
lines: [
{
balances: {
accruedInterest: '<string>',
lateCharges: '<string>',
principal: '<string>',
additionalAllowance: '<string>',
feeToAmortize: '<string>',
incurredAllowance: '<string>',
suspendedInterest: '<string>'
},
borrowerDocument: '<string>',
borrowerName: '<string>',
contractNumber: '<string>',
flow: [
{
dueDate: '<string>',
interest: '<string>',
originalNumber: 123,
principal: '<string>',
accrualDate: '<string>',
indexCode: '<string>',
indexPercentage: '<string>',
indexSpread: '<string>'
}
],
loanProductVersionId: '<string>',
original: {
annualEffectiveRate: '<string>',
contractDate: '<string>',
contractedAmount: '<string>',
iofDailyPercent: '<string>'
},
pdd: {
allocatedOn: '<string>',
motive: '<string>',
stage: '<string>',
defaultedOn: '<string>'
},
terms: {
amortizationSystem: '<string>',
dayCount: '<string>',
monthlyRate: '<string>',
rateKind: '<string>'
},
acquisitionPrice: '<string>',
guarantees: [
{
coveredPercentage: '<string>',
externalReference: '<string>',
executedAt: '<string>'
}
],
priorModification: {lastRenegotiatedOn: '<string>', lastRestructuredOn: '<string>'}
}
],
reason: '<string>',
sellerCnpj: '<string>'
})
};
fetch('https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://lender.sandbox.lerian.net/api/v1/br/contract-opening-batches"
payload = {
"cutDate": "<string>",
"lines": [
{
"balances": {
"accruedInterest": "<string>",
"lateCharges": "<string>",
"principal": "<string>",
"additionalAllowance": "<string>",
"feeToAmortize": "<string>",
"incurredAllowance": "<string>",
"suspendedInterest": "<string>"
},
"borrowerDocument": "<string>",
"borrowerName": "<string>",
"contractNumber": "<string>",
"flow": [
{
"dueDate": "<string>",
"interest": "<string>",
"originalNumber": 123,
"principal": "<string>",
"accrualDate": "<string>",
"indexCode": "<string>",
"indexPercentage": "<string>",
"indexSpread": "<string>"
}
],
"loanProductVersionId": "<string>",
"original": {
"annualEffectiveRate": "<string>",
"contractDate": "<string>",
"contractedAmount": "<string>",
"iofDailyPercent": "<string>"
},
"pdd": {
"allocatedOn": "<string>",
"motive": "<string>",
"stage": "<string>",
"defaultedOn": "<string>"
},
"terms": {
"amortizationSystem": "<string>",
"dayCount": "<string>",
"monthlyRate": "<string>",
"rateKind": "<string>"
},
"acquisitionPrice": "<string>",
"guarantees": [
{
"coveredPercentage": "<string>",
"externalReference": "<string>",
"executedAt": "<string>"
}
],
"priorModification": {
"lastRenegotiatedOn": "<string>",
"lastRestructuredOn": "<string>"
}
}
],
"reason": "<string>",
"sellerCnpj": "<string>"
}
headers = {
"X-Idempotency": "<x-idempotency>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"cutDate": "<string>",
"failedCount": 123,
"id": "<string>",
"lineCount": 123,
"openedCount": 123,
"reason": "conversion",
"refusedCount": 123,
"submittedAt": "2023-11-07T05:31:56Z",
"submittedBy": "<string>",
"lines": [
{
"lineNumber": 123,
"outcome": "valid",
"code": "<string>",
"contractNumber": "<string>",
"detail": "<string>",
"loanAccountId": "<string>",
"location": "<string>"
}
],
"sellerCnpj": "<string>"
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Cabeçalhos
Corpo
application/json
Resposta
Created
Esta página foi útil?

